.block_arch { 
        padding: 3.125rem;
 }
.block_arch .modull_ass ul.js-filter { 
    padding: 0;
    max-height: 100%;
        overflow: hidden;
    box-sizing: border-box;
    padding-bottom: 0px;
    position: relative;
 }
.block_arch .form_create { 
    width: 87.5rem;
    position: relative;
 }
.inmodell { 
    color: var(--color-primary);
    letter-spacing: 0.125rem;
    text-decoration: underline;
    font-size: 0.875rem;
    font-weight: 400;
 }
.block_arch .uk-input { 
    border: 0.125rem solid var(--color-primary-border);
    color: var(--color-primary);
    letter-spacing: 1px;
    font-weight: 400;
 }
.my_tabels_arte { 
        width: 25rem;
    padding: 3.125rem 0px 0px 0px;
 }
.my_tabels_arte.au { 
   width: 5rem; 
 }
